@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-mobile {display:block;}
 
#wrapper {overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

#sub .contain {max-width:1260px;}
.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;} 
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {position:absolute; width:100%; z-index:100;}
#header .header {position:relative; height:100px;}
#header .contain {position:relative; max-width:1460px; height:100px; padding-left:30px; padding-right:30px;}
#header.header-hover .sitelogo a {background-image: url('../images/common/logo_w.png');}
#header.header-hover {background:#fff;}
#header.header-hover #gnb > ul > li > a {color:#242424;}
#header.header-hover #gnb > ul > li:hover > a {color:#004d87;}
#header.header-hover #gnb > ul > li:hover > a:before,
#header.header-hover #gnb > ul > li.active > a:before {position:absolute; content:""; width:11px; height:11px; background:#004d87; border-radius:50%; bottom:-5.5px; left:50%; margin-left:-5.5px;}

.sitelogo {position:absolute; top:50%; margin-top:-28.5px; left:30px; z-index:10}
.sitelogo a {display:block; width:155px; height:57px; overflow:hidden; text-indent:-9999em; background:url("../images/common/logo.png") 50% 50% no-repeat; background-size:contain;}


#gnb {position:relative; height:100px; width:100%; z-index:2; display:flex; justify-content:space-around; margin-left:100px;}
#gnb > ul {display:flex; width:100%; justify-content:flex-end; margin-right:30px;}
#gnb > ul:after {content:" "; display:block; clear:both;}
#gnb > ul > li {position:relative; text-align:center; height:100px; z-index:1;}
#gnb > ul > li > a {font-family: 'Pretendard'; font-size:20px; font-weight:600; display:block; height:100px; line-height:100px; padding:0 50px; position:relative; font-size:20px; color:#fff; z-index:5; letter-spacing:-0.03em;}
#gnb > ul > li:hover  > a {color:#29abe2;} 
 
#gnb .submenu {height:0; overflow:hidden; position:absolute; right:0; width:100%; text-align:center; z-index:15;}
#gnb .submenu > ul {position:relative; padding:25px 0;}
#gnb .submenu > ul > li {font-size:16px; line-height:26px;}
#gnb .submenu > ul > li > a {font-size:17px; position:relative; display:inline-block; text-decoration:none; font-weight:400; padding-bottom:10px; color:#454545;}
#gnb .submenu > ul > li:hover > a {text-decoration:underline;}
#gnb .m2 .submenu:before {left:50px;}

.submenu-bg {display:none; position:absolute; top:100px; left:0; width:100%; background:rgba(0, 0, 0, 0.7);}

.root_daum_roughmap {width:100% !important; height:400px !important;}
.root_daum_roughmap .wrap_map {height:400px !important;}

.maps iframe {width:100% !important; height:350px !important;}

.submenu-bg {position:relative; display:none; position:absolute; top:100px; left:0; width:100%; background:#fff; border-top:1px solid #ddd; overflow:hidden;}
 

.visual-scroll {position:absolute; left:50%; animation:pulse 2s infinite; bottom:80px; color:#fff; font-size:16px; letter-spacing:0.2em; margin-left:-30px;}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}

@keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}

.main-language {position:absolute; top:50%; margin-top:-14px; right:0;}
.main-language ul {display:flex;}
.main-language ul li {position:relative; padding:0 10px;}
.main-language ul li:before {position:absolute; content:""; width:1px; height:11px; background:#ddd; top:50%; margin-top:-5.5px; right:0;}
.main-language ul li:last-child:before {display:none;}
.main-language ul li.active a {color:#2c2c2c;}
.main-language ul li.active a:before {position:absolute; content:""; width:100%; height:3px; background:#29abe2; bottom:0; left:0;}
.main-language ul li a {position:relative; font-size:14px; font-weight:500; color:rgba(44, 44, 44, 0.5); letter-spacing:0; padding-bottom:10px;}


/* for mobile */
.btn-m-menu {position:absolute; display:none; top:50%; right:100px; width:40px; height:34px; margin-top:-17px; text-align:center; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; left:20px; right:0; top:17px; height:2px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:""; position:absolute; left:-11px; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-15px;}
.btn-m-menu span:after {bottom:-15px;}

.mobile-navigation {position:fixed; display:none; top:0; right:0; width:300px; bottom:0; transition:.2s ease-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .inner {position:absolute; top:0; left:0; width:100%; height:100%; overflow:auto;}
.mobile-navigation .brand-image {border-bottom:1px solid #d6dfd1; background-color:#e9ede7; height:128px;}
.mobile-navigation .brand-image a {display:block; padding-top:40px; padding-left:40px;}
.mobile-navigation .nav-menu .depth3 {display:block; margin-left:23px; padding-bottom:18px;}
.mobile-navigation .nav-menu .depth3 ul li a {display:block; padding:4px 0; color:#fff; font-size:18px; font-weight:300; line-height:1.4em; letter-spacing:-.04em;}
.mobile-navigation .close {position:absolute; top:18px; right:22px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;} 
.mobile-navigation .close:before, 
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#2c2c2c; border-radius:3px;} 
.mobile-navigation .close:before {transform:rotate(45deg);} 
.mobile-navigation .close:after {transform:rotate(-45deg);} 
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.8; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-navigation .close {display:block;}
html.menu-opened .mobile-overlay {display:block;}

nav.nav-menu {position:relative; border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#29abe2;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#29abe2;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #242424; border-bottom:2px solid #242424;}
.mobile-navigation img {width:40%; margin:13px;}
.mobile-navigation .close {position:absolute; top:16px; right:10px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:11px; left:0; width:100%; height:2px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.btn-m-menu span:before, .btn-m-menu span:after {left:-10px;}
.btn-m-menu span:before {top:-10px;}
.btn-m-menu span:after {bottom:-10px;}


/* main */ 

.main-visual {position:relative; overflow:hidden; line-height:0;}
.main-visual .img img {width:100%;}
.main-visual .contain {max-width:1460px !important;}
.main-visual .caption {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; color:#fff; text-align:center; z-index:40;}
.main-visual .caption p {font-size:22px; line-height:1.455em; letter-spacing:-.03em;}
.main-visual .caption h2 {text-shadow:5px 0 10px rgba(0, 0, 0, 0.5); font-size:55px; font-weight:700; line-height:1.3em; letter-spacing:-.03em; margin-bottom:20px;}
.main-visual .caption .main-logo {margin:0 auto; margin-bottom:35px;}
.main-visual .caption .main-logo img {margin:0 auto;}
.main-visual .caption h4 {font-size:24px; letter-spacing:0; line-height:1.333em; font-weight:600;}
.main-visual .slick-arrow {opacity:0.5; position:absolute; top:50%; width:82px; height:20px; margin-top:-10px; border:none; overflow:hidden; text-indent:-999em; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; z-index:50; background-size:contain;}
.main-visual .slick-prev {left:50px; background-image:url("../images/main/main-prev.png");}
.main-visual .slick-prev:hover {opacity:1;}
.main-visual .slick-next {right:50px; background-image:url("../images/main/main-next.png");}
.main-visual .slick-next:hover {opacity:1;}
.main-visual .btn-flex {display:flex; justify-content:space-between; align-items:center; margin-top:100px; max-width:260px;}
.main-visual .name {font-size:3px;}

.main-visual .btn {display:flex; align-items: center; width:180px; height:44px; line-height:44px; border:1px solid rgba(255, 255, 255, 0.3); padding:0 30px; color:#fff; margin-top:50px; border-radius:30px;}
.main-visual .btn:hover {background:#fff; color:#327393;}
.main-visual .btn span {font-size:20px; padding-left:20px;}

.main-visual .slick-dots {position:absolute; bottom:60px; left:0; width:100%; text-align:center; z-index:50; line-height:0;}
.main-visual .slick-dots li {position:relative; display:inline-block; padding:0 8px;}
.main-visual .slick-dots li button {position:relative; display:block; background:rgba(255, 255, 255, 0.3); width:15px; height:15px; border:0; border-radius:100%; overflow:hidden; text-indent:-9999px;}
.main-visual .slick-dots li.slick-active button {border-color:transparent; background:#fff; border-color:#fff; opacity:1;}
 
.main-tit {text-align:center; margin-bottom:20px;} 
.main-tit p {font-size:20px; font-weight:700; color:#004b85; letter-spacing:-.03em; line-height:1.3em;}

.main-business {position:relative; padding:100px 0 325px; background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}
.main-business:before {position:absolute; content:""; width:1409px; height:153px; background:url('../images/main/main-business-tit.png')50% 50% no-repeat; background-size:contain; right:-100px; bottom:110px;}
.main-business .main-business-tit {font-size:28px; font-weight:600; color:#242424; letter-spacing:-.03em; line-height:1.607em; text-align:center; margin-bottom:60px;}
.main-business .main-business-list {}
.main-business .main-business-list ul {display:flex; margin-left:-30px;}
.main-business .main-business-list ul li {text-align:right; width:calc(33.33333% - 30px); margin-left:30px; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; min-height:360px; border-radius:0 0 60px 0;}
.main-business .main-business-list ul li a {padding:40px; position:relative; position:relative; display:block; min-height:360px;}
.main-business .main-business-list ul li a:hover:before {position:absolute; content:""; width:100%; height:100%; top:0; left:0; background: linear-gradient(to right, rgba(0, 149, 213, 0.9), rgba(0, 83, 141, 0.9)); border-radius:0 0 60px 0;}
.main-business .main-business-list ul li a:hover .go {display:block;}
.main-business .main-business-list ul li .tit {position:relative;font-size:25px; font-weight:600; color:#fff; letter-spacing:-.03em; line-height:1.3em; margin-bottom:10px;}
.main-business .main-business-list ul li .go {display:none;position:relative;}




@keyframes proBar{
    0%{width:0;}
    100%{width:160px;}
}

@keyframes m_proBar{
    0%{width:0;}
    100%{width:100px;}
}

.visual-scroll {position:absolute; width:56px; height:56px; margin-left:-28.5px; left:50%; animation:pulse 2s infinite; bottom:80px; color:#fff; font-size:16px; letter-spacing:0.2em; margin-left:-30px;}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}

@keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}
 
.doc-tit {margin-bottom:25px;}
.doc-tit h3 {position:relative; font-size:30px; font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.0em; padding-left:15px;}
.doc-tit h3:before {position:absolute; content:""; width:7px; height:27px; background:#0095d5; top:0; left:0;}


/* sub */
.sub-visual {position:relative; text-align:center; height:600px; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:47%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual h2 {font-size:45px; font-weight:800; line-height:1.300em; letter-spacing:-.03em;} 
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual .bg6 {background-image:url("../images/common/sv6.jpg");}
.sub-visual [data-aos=fade-up] {transform: translate3d(0,30px,0);}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.sub-title {text-align:center; padding:70px 0 40px;}
.sub-title.bar:before {position:absolute; content:""; width:1px; height:50px; background:#ddd; bottom:-45px; left:50%; margin-left:-0.5px;}
.sub-title h2 {position:relative; font-size:35px; color:#242424; font-weight:700; line-height:1.543em; letter-spacing:-.03em;}

.real-cont {padding-bottom:130px;}
.real-cont.pb0 {padding-bottom:0;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* lnb */
.path-wrap {position:relative; color:#000; font-size:20px; z-index:50; margin-top:-60px;}
.path-wrap .wrap {display:flex; max-width:1200px; margin:0 auto; background:#fff;}
.path-wrap .part {position:relative; width:33%; max-width:270px; border-right:1px solid #e3e3e3; z-index:50;}
.path-wrap .part.active > a {color:#ad9e6e;}
.path-wrap .part > a {font-size:16px; color:#454545; display:flex; align-items:center; position:relative; height:70px; line-height:1.3em; padding:0 60px 0 25px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:30px; margin-top:-5px; width:17px; height:10px; background:url("../images/common/path_down.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {font-size:16px; color:#242424; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:15px 25px; background:#f8f8f8;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {text-decoration:underline;}
.path-wrap .btn {display:flex; align-items:center; padding:0 30px; height:70px; border-left:1px solid rgba(255,255,255,.5); border-right:1px solid rgba(255,255,255,.5);}
.path-wrap .btn:before {content:""; width:35px; height:35px; background:url("../images/common/icon_qa.png") 50% 50% no-repeat; margin-right:9px;}

/* lnb */
.lnb {height:60px; display:flex; flex-direction:column; justify-content:flex-end; width:100%; position:relative; z-index:2;}
.lnb ul {display:flex; justify-content:center;}
.lnb ul li {position:relative; width:auto; text-align:center; letter-spacing:-.04em; margin:0 25px;}
.lnb ul li a {display:block; position:relative; font-size:18px; color:#606060; font-weight:500; letter-spacing:-.03em;} 
.lnb ul li.active:before {position:absolute; content:""; width:100%; height:8px; background:rgba(0, 149, 213, 0.2); bottom:3px; left:0;}
.lnb ul li.active a {color:#242424; font-weight:700;}
 
/* footer */ 

#footer {padding:35px 0 30px; background:#02121f; color:#b8b8b8; font-size:15px; font-weight:400; line-height:1.733em; letter-spacing:-.02em; border-top:1px solid #ddd;}
#footer address {font-style:normal; line-height:1.714em;}
#footer address a {color:#686868; font-size:14px; letter-spacing:-.02em;}
#footer .contain {max-width:1460px; display:flex; justify-content:space-between; position:relative;}
#footer span {display:inline-block; line-height:2.0em;}
#footer a:hover {text-decoration:underline;}
#footer .img {margin-bottom:30px;}

#footer .foot-menu {order:1;}

#footer .tit {font-size:18px; color:#fff; letter-spacing:-.02em; line-height:1.667em; font-weight:600; margin-bottom:7px;}

.foot-links {padding:28px 0; color:#999; font-weight:400; border-bottom:1px solid #393d46;;}
.foot-links .contain {display:flex; align-items:center; justify-content:space-between;}
.foot-links .links ul {display:flex; flex-wrap:wrap;}
.foot-links .links ul li {padding:4px 0; display:flex; align-items:center;}
.foot-links .links ul li:before {content:""; width:1px; height:15px; margin:0 20px; background:#393d46;}
.foot-links .links ul li:first-child::before {display:none;}

.foot-menu {order:2;}
.foot-menu ul {display:flex; margin-right:-20px;}
.foot-menu ul li {position:relative; font-size:15px; letter-spacing:-.02em; line-height:1.3em; margin-left:40px; font-weight:400; padding-left:20px;}
.foot-menu ul li:last-child {margin-right:0;}
.foot-menu ul li:before {position:absolute; content:""; width:15px; height:15px; background:url('../images/main/f-link.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-9.5px; left:0;}

.foot-info address span {margin-right:22px;}

.foot-info .copyright {font-size:14px; line-height:1.714em; color:#686868; font-weight:400;}
.foot-info .designed {display:inline-block; font-size:13px; color:#878787; font-size:12px; font-weight:300;}

.go-top {position:absolute; right:0; bottom:30px;}

.quick-menu {position:fixed; right:0; top:500px; z-index:99;}
.quick-menu .img {margin-bottom:0 !important;}
